| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
operator_less_than_or_equal.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
bool | stan::math::operator<= (const var &a, const var &b)
| Less than or equal operator comparing two variables' values (C++). More...
bool | stan::math::operator<= (const var &a, const double b)
| Less than or equal operator comparing a variable's value and a scalar (C++). More...
bool | stan::math::operator<= (const double a, const var &b)
| Less than or equal operator comparing a double and variable's value (C++). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.